## Module name

This module was written to extend the functionality of ... to support ... and allow you to ...

## Installation

To install this module, you need to:

- ...

## Configuration

To configure this module, you need to:

- ...

## Usage

To use this module, you need to:

- ...

For further information, please visit:

- https://www.odoo.com/forum/help-1

## Known issues / Roadmap

- ...

## Credits

### Contributors

- Firstname Lastname <email.address@example.com>

### Maintainer

This module is maintained by the OCA.
OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.
To contribute to this module, please visit http://odoo-community.org.